/* 列居中 */
#column_1771594558908, #column_1771584169411, #column_1771613392813 {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#column_1771710453314, #column_1771717601907, #column_1771717579781{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.sitewidget-pictureNew-20260222064716 img{
    border-radius: 10px;
}

.sitewidget-pictureNew-20260222072419 .hv_bg{
display:none;
}

.sitewidget-prodSearchNew-20260220213530 .slideLeftRight-search-box .search-close-btn path{
fill: #08112e !important;
}
div.sitewidget-prodCategory-20260313134625 #cateTranstyle1 .allGroup-list>li,
div.sitewidget-prodCategory-20260313155847 #cateTranstyle1 .allGroup-list>li{
    height: auto;
    line-height: initial;
    padding: 10px;
      display: flex;
    align-items: center;
    justify-content: center;  
}
.sitewidget-prodCategory-20260313134625.sitewidget-prodGroupCategory #cateTranstyle1 .allGroup-list>li>a,
.sitewidget-prodCategory-20260313155847.sitewidget-prodGroupCategory #cateTranstyle1 .allGroup-list>li>a{
    display: block;
    overflow: initial;
    text-overflow: initial;
    white-space: normal;
}

/* 系统默认产品滚动 */

.sitewidget-prodScrolling-20260222052329 .owl-item .item{
    padding: 20px !important;
    margin: 10px !important;
    width: auto !important;
    border-radius: 10px;
    box-shadow: 0 0 12px 0px rgba(0, 0, 0, 0.13);
    background: #fff;
      display: flex;
    flex-direction: column-reverse;
  border:#ffffff 2px solid;
}

.sitewidget-prodScrolling-20260222052329 .owl-item .item:hover{
border:#08112e 2px solid;
  
}

.sitewidget-prodScrolling-20260222052329 .owl-item .item:hover .sitewidget-touchgraphicslider-title a{
font-weight:bold;
  
}
.sitewidget-prodScrolling-20260222052329 .owl-item .active{
    padding: 25px;
    margin: 10px;
    width: calc((100% - 80px) / 4) !important;
}

.sitewidget-prodScrolling-20260222052329 .sitewidget-touchgraphicslider-title{
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
  margin-top:10px;
  margin-bottom:25px;
  min-height: 80px;
}
.sitewidget-prodScrolling-20260222052329 .sitewidget-touchgraphicslider-pic img{
width:100%
}

/* 新闻区块19024 */
div.QX-190240330 .tit{
-webkit-line-clamp: 1 !important;
}


div.QX-190240330 .title{
margin-bottom: 20px !important;
  display:none !important;
  
}
div.QX-190240330 .tit a{
font-size: 20px !important;
    color: #08112e !important;
    line-height: 1.2 !important;
  font-weight:700 !important;
}
div.QX-190240330 .title::before{
display:none !important;
}
div.QX-190240330 .inner{
border-radius: 10px;
  min-width: 540px;
}
div.QX-190240330 .text{
  line-height:1.8 !important;
  margin-top: 10px !important;
}
div.QX-190240330 .butn a{
border-radius: 6px;
}
div.QX-190240330 .imgBox img{
    border-radius: 10px !important;
}
div.QX-190240330 .imgBox{
    height: 440px !important;

}

div.QX-190240330 .cont{
height: 7px !important;
}
div.QX-190240330 .ArticlePicList_Item:hover .cont{
height: 180px !important;
}



/* 荣誉资质 25924 */
.LA25924 .Box .title{
    margin-bottom: 0px !important;
}
.LA25924 .Box .text{
font-size: 16px !important;
    color: #778288 !important;
line-height:1.8 !important;
  width:100% !important;
  max-width:1200px;
  margin:0 auto;

}
.LA25924 #certify{
    margin: 30px auto 0 !important;
}



/* 一行三列新闻（区块14684） */

.QX-146840910{
padding: 0px;
}

.QX-146840910 .Article_Container{
margin-top:20px;
}
.QX-146840910 .ArtH5 a{
 color: #08112e !important;
  font-size:20px !important;
  font-weight:700;
}
.QX-146840910 .ArtP{
color: #778288 !important;
}

.QX-146840910 .ArtH5 a:hover{
 color: #0075c2 !important;
}

.QX-146840910 .ArtItem:hover .ArtH5 a{
 color: #0075c2 !important;
}
.QX-146840910 .ArtItem:hover img{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}
.QX-146840910 .imgBox{
    height: 300px !important;
  display: block;
    overflow: hidden;
}
.QX-146840910 .title .tt{
display:none !important;
}
.QX-146840910 .paging li.active{
color: #ffffff !important;
}
.QX-146840910 .imgBox img{
  -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
}
.QX-146840910 .imgBox img:hover{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}


/* 折叠区块（区块8129） */

.QX-8129 .pageCont{
    color: #778288 !important;
    font-size: 16px !important;
    line-height: 1.8 !important;
}
.QX-8129 .pageTitle{
    font-size: 20px !important;
    letter-spacing: 0em !important;
    color: #08112e !important;
    padding: 22px 0 20px 45px;
}
.QX-8129 .titleBox{
margin-top: 40px !important;
      margin-bottom: 10px !important;
}
.QX-8129 .icon{
width: 30px;
    height: 30px;
}
.QX-8129 .imgWra .img{
aspect-ratio: auto !important;
}
.block8129  .slick-prev {
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  width: 30px;
  height: 30px;
  background-color: #fff;
  color: #08112e;
  border-radius: 50%;
  cursor: pointer;
  font-size: 0;
  border: #fff 1px solid;
}
.block8129  .slick-prev:before {
  content: '<';
  font-size: 20px;
  color: #08112e;
}
.block8129  .slick-next {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  font-size: 0;
  width: 30px;
  height: 30px;
  border: none;
  color: #08112e;
  border-radius: 50%;
  cursor: pointer;
  border: #fff 1px solid;
  background:#fff;
}
.block8129  .slick-next:before {
  content: '>';
  font-size: 20px;
  color: #08112e;
}
.QX-8129 .slick-dots .slick-active{
background-color: #fff !important;
}
.QX-8129 .slick-dots>li{
background-color: #fff !important;
}


/* 图片集做按钮效果 图标在左文字在右 */
.sitewidget-gallery-20260222064430 .gallery-picbox img{
    width: 50px;
    height: 50px;
  float:left;
}
.sitewidget-gallery-20260222064430 .gallery-summery-alone{
display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}
.sitewidget-gallery-20260222064430 .gallery-picbox{
    float: left;
    display: block;
    margin-right: 20px;
    overflow: hidden;
  
}
.sitewidget-gallery-20260222064430 li{
    padding: 30px;
background:#ffffff;
    margin-right: 20px;
    width: calc((100% - 40px) / 2) !important;
  border-radius: 10px;
  margin-bottom:20px !important;
}
.sitewidget-gallery-20260222064430 .gallery-summery-alone a:hover{
  color:#fff !important;
  font-weight: 700;
}
.sitewidget-gallery-20260222064430 .gallery-summery-alone h1{
font-size: 24px;
    color: #08112e;
    line-height: 1.2;
    font-weight: 700;
    margin-top: 0px;
  margin-bottom:10px;
}
.sitewidget-gallery-20260222064430 li:hover .gallery-summery-alone{
 color:#fff !important;
}
.sitewidget-gallery-20260222064430 li:hover .gallery-summery-alone h1{
 color:#fff !important;
}
.sitewidget-gallery-20260222064430 li:hover{
background: #08112e;
}
.sitewidget-gallery-20260222064430 li:hover a{
color:#ffffff;
}
.sitewidget-gallery-20260222064430 li:hover .gallery-picbox img{
filter: brightness(0) invert(1);
}



/* 图片集做按钮效果 */
.sitewidget-gallery-20260221032301 .gallery-picbox img{
    width: 50px;
    height: 50px;
}
.sitewidget-gallery-20260221032301 .gallery-picbox{
margin-bottom:20px;
}

.sitewidget-gallery-20260222072957 .gallery-picbox img{
    width: 50px;
    height: 50px;
    float: left;
}
.sitewidget-gallery-20260222072957 .gallery-picbox{
margin-bottom:0px;
}
.sitewidget-gallery-20250417155819 li{
    padding: 30px 20px 30px 20px;
    border: 1px solid #ffffff;
  
    margin: 10px;
    width: calc((100% - 60px) / 3) !important;
}
.sitewidget-gallery-20260221032301 li{
    padding: 40px 30px 40px 30px;
  background:#ffffff;
      text-align: center;
    margin: 10px;
    width: calc((100% - 80px) / 4) !important;
    border-radius: 10px;
}
.sitewidget-gallery-20260222072957 li{
padding: 30px 20px 30px 20px;
    background: #ffffff;
    border: #ddd 1px solid;
    margin: 10px !important;
    width: calc((100% - 40px) / 2) !important;
    border-radius: 10px;
}

.sitewidget-gallery-20260222072957 .gallery-summery-alone{
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;
}
.sitewidget-gallery-20260222072957 li:first-child{
background:#f0f3f6 ;
}
.sitewidget-gallery-20260222072957 li:last-child{
background:#08112e !important;
  color:#ffffff !important;
}
.sitewidget-gallery-20260222072957 li:last-child .gallery-summery-alone{
  color:#ffffff !important;
}
.sitewidget-gallery-20260222072957 li:last-child .gallery-summery-alone h1{
  color:#ffffff;
}

.sitewidget-gallery-20260222072957 li:last-child .gallery-picbox img{
filter: brightness(0) invert(1);
}

.sitewidget-gallery-20260221032301 .gallery-summery-alone a:hover,.sitewidget-gallery-20260222072957 .gallery-summery-alone a:hover, .sitewidget-gallery-20250417163425 .gallery-summery-alone a:hover{
  color:#fff !important;
  font-weight: 700;
}
.sitewidget-gallery-20260221032301 .gallery-summery-alone a,.sitewidget-gallery-20260222072957 .gallery-summery-alone a, .sitewidget-gallery-20250417163425 .gallery-summery-alone a{
font-size: 20px;
    color: #08112e;
    line-height: 1.2;
    font-weight: 700;
    margin-top: 30px;
}
.sitewidget-gallery-20260221032301 .gallery-summery-alone h1, .sitewidget-gallery-20260222072957 .gallery-summery-alone h1{
font-size: 20px;
    color: #08112e;
    line-height: 1.2;
    font-weight: 700;
    margin-top: 30px;
  margin-bottom:20px;
}
.sitewidget-gallery-20260221032301 li:hover .gallery-summery-alone, .sitewidget-gallery-20260222072957 li:hover .gallery-summery-alone{
 color:#fff !important;
}
.sitewidget-gallery-20260221032301 li:hover .gallery-summery-alone h1, .sitewidget-gallery-20260222072957 li:hover .gallery-summery-alone h1{
 color:#fff !important;
}
.sitewidget-gallery-20260222072957 li:hover, .sitewidget-gallery-20250417163425 li:hover{
background: #08112e;
}
.sitewidget-gallery-20260221032301 li:hover{
background: #0075c2;
}

.sitewidget-gallery-20260221032301 li:hover a,.sitewidget-gallery-20260222072957 li:hover a, .sitewidget-gallery-20250417163425 li:hover a{
color:#ffffff;
}

.sitewidget-gallery-20260221032301 li:hover .gallery-picbox img,.sitewidget-gallery-20260222072957 li:hover .gallery-picbox img, .sitewidget-gallery-20250417163425 li:hover .gallery-picbox img{
filter: brightness(0) invert(1);
}



/* 产品详情默认颜色为一栏 */
.sitewidget-prodDetail-20141127140104 .sitewidget-bd h2{
font-size: 20px;
    color: #08112e;
    font-weight: bold;
    margin: 15px 0px;
    background: #f0f3f6;
    border-left: #08112e 5px solid;
    padding: 10px 15px;
}
.sitewidget-prodDetail-20141127140104 .sitewidget-bd h3 {
    font-size: 16px;
    color: #08112e;
    font-weight: bold;
    margin: 10px 0px;
    padding: 0px;
}
.sitewidget-prodDetail-20141127140104 .sitewidget-bd p{

}
.sitewidget-prodDetail-20141127140104 .prodDetail-tab-style .detial-cont-prodescription .detial-cont-tabscont{
padding: 15px !important;
      border: #DDD 1px solid
}

/* 图片下方有文字形式 */
.sitewidget-pictureNew-20260222064716 .picture-description.pic-desc-bottom .picture-description-cell{
    color: #ffffff !important;
  padding: 20px;
      letter-spacing: 0px;

}
.sitewidget-pictureNew-20260222064716 .picture-description.pic-desc-bottom .picture-description-cell div{
        margin-top: 0px !important;
}

.sitewidget-pictureNew-20260222064716 .sitewidget-bd .picture-description{
    background: rgba(0, 0, 0, 0.4) !important;
    height: auto !important;
      border-radius: 0px 0px 10px 10px;
}

.sitewidget-pictureNew-20260222064716 .mobile-imgBox img{
-moz-transition: all .8s ease 0s;
    -ms-transition: all .8s ease 0s;
    -o-transition: all .8s ease 0s;
    -webkit-transition: all .8s ease 0s;
    transition: all .8s ease 0s;
    min-height: 506px;
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sitewidget-pictureNew-20260222064716 .mobile-imgBox:hover img{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}

.sitewidget-pictureNew-20260222064716 .picture-description-table{
        display: table !important;
}

.sitewidget-pictureNew-20260222064716 .picture-description-table h1{
    font-size: 30px !important;
    font-weight: bold;
    color: #ffffff;
    margin: 0 auto;
  letter-spacing: 0px !important;
  font-family: Play;
}

/* 图片做banner */
.sitewidget-pictureNew .sitewidget-bd .picture-description{


  height: 100%;
}
.sitewidget-pictureNew .picture-description-table{
    max-width: 1500px;
    font-size: 16px;
    color: #ffffff;
    margin: 0 auto;
  letter-spacing: 0px;
  width:90%;
  line-height:1.8;
        display: none;
}
.sitewidget-pictureNew .picture-description-table h1{
    font-size: 55px;
    font-weight: bold;
    color: #ffffff;
    margin: 0 auto;
  letter-spacing: 2px;
  font-family: Play;
}
.sitewidget-pictureNew .picture-description-table div{
    max-width: 900px;
      margin-top: 10px;
}
.sitewidget-relative-article .article-image-style img{
    max-width: calc((100% - 16px) / 1) !important;
    padding: 8px !important;
  border-radius: 6px;
}
.sitewidget-relative-article .relative-article-style3 .article-image-style{
border-radius: 6px;
}


/* 产品列表默认状态 */
.prodlist-fix-num li .prodlist-box-hover{
padding: 10px !important;
    border: 1px solid #ddd !important;
  border-radius: 6px;
}
.prodlist-parameter-btns-container{
width: calc(100% - 20px) !important;
}

.sitewidget-prodlist_onmovue .prod_show_icon ul li{
background-color: #08112e !important;
}

/* 产品分类列表默认选中状态 */
.category-default-simple .sitewidget-bd li.on>a{
color: #08112e !important;
    background-color: #f0f3f6 !important;
}
.submenu-default-gray li li.on>a{
  background-color: #ffffff !important;
  color: #08112e !important;
  font-weight:bold;
}

.category-default-simple7 .submenu-default-gray li li a:hover{
  font-weight:bold;
}


/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
max-width: 700px;
    margin-right: 50px;
    margin-bottom: 20px;
}

/* 新闻详情询价按钮*/
.sitewidget-articledetail .articledetail-title a.articledetail-inquiry-btn{
    font-size: 16px !important;
}

.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size: 50px;
    color: #08112e;
 margin-bottom: 20px;
    line-height: 1.2;
}
.sitewidget-articleDetail-20250707031558 .articledetail-title h1{
display:none
}


/* 新闻一行三列样式 （区块23914） */
.blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a{
 color: #08112e !important;
  font-size:20px !important;
}
div.blockCon23914 .ArticlePicList_ItemContentInnerP{
    font-size: 16px !important;
    line-height: 1.8 !important;
    color: #778288 !important;
}
.blockCon23914 .Article_Container .ArticlePicList_Item .time{
    font-size: 16px !important;
    line-height: 1.8 !important;
    color: #778288 !important;
      opacity: 0.6 !important;
}
.QX-191540412 .inner .blocks-button{
    font-size: 14px !important;
}
.blockCon23914 .title-box {
display:none}




/* 默认标题 */
.sitewidget-bd h3{
font-size:18px;
  color:#08112e;
  font-weight:bold;
  margin: 5px 0;
}
.sitewidget-bd h2{
font-size:20px;
    color: #08112e;
  font-weight:bold;
  margin: 5px 0;
}
  .sitewidget-bd h1{
font-size: 50px;
    line-height: 1.2;
    font-weight: bold;
    color: #08112e;
      margin-bottom: 20px;
}
.pro-this-prodBrief{
    line-height: 1.8 !important;
}

.sitewidget-hd>h2{


}


/* 新闻产品详情中图+文排版 */
.tw{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
  width: 100%;
  padding: 15px 0px;
}

.twxq1{
width:49%;
float:left;
  margin-right:50px;
}
.twxq1 img{

height:auto;
  min-width: 500px;
}
.twxq2{
  width:49%;
  background: #f0f3f6;
}

.twxq3{
  width:32.5%;
  background: #f0f3f6;
}

.twxqwz{
  padding:15px 20px;
      width: auto;
}

.twxq1 .twxqwz{
  padding:15px 20px;
      width: 100%;
}
.tw img{
  width: 100% !important;
  margin:0px !important
}

.twy{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
    width: auto;
    padding: 20px;
    box-shadow: 0 0 1rem rgba(0, 0, 0, .15) !important;
      margin: 20px 0px;
}
.twxqwzy{
    display: flex;
    flex-direction: column;
    justify-content: center;
      width: 60%;
}
.twxqy{
    width: 35%;

}
.twxqy img{

height:auto;

}
.twxqy .twxqwz{
    padding: 15px 20px;
      width: 100%;
}
.twy .twxqwz{
    padding: 0px;
      width: 100%;
}

/* 新闻产品详情中图片排版 */
.tp{
  display: block; 
  justify-content: space-between;
  overflow: hidden; 
  width: 100%;
}

.tpxq2{
  width:calc((100% - 10px)/2);
  padding-right:10px;
padding-bottom: 10px;
  float: left;
}
.tpxq2:nth-child(2n){
  padding-right:0px;
}

.tpxq3{
  width:calc((100% - 20px)/3);
  padding-right:10px;
padding-bottom: 10px;
  float: left;
}
.tpxq3:nth-child(3n){
  padding-right:0px;
}

.tpxq4{
  width:calc((100% - 30px)/4);
  padding-right:10px;
padding-bottom: 10px;
  float: left;
}
.tpxq4:nth-child(4n){
  padding-right:0px;
}
.tp img{
  width: 100% !important;
  margin:0px !important
}



/* 滚动数字样式 */
.sitewidget-jumpNum .sitewidget-bd .num-box, .sitewidget-jumpNum .sitewidget-bd .unit-box {
    line-height: 1.2 !important;
}
.sitewidget-jumpNum .sitewidget-bd .num-box {
    font-weight: bold;
}

/* 默认视频模式一行3列 */
.sitewidget-atlasList li.atlasList-item-list2{
width: calc(100% / 3 - 20px) !important;
  padding: 10px !important;
}
.sitewidget-atlasList li.atlasList-item-list2 .item-box{
height: auto !important;
}





/* 产品分类页标题默认样式 */
.sitewidget-productCateList .prodGroupName a{
font-size: 20px!important;
    color: #08112e!important;
    text-decoration: none!important;
    font-weight: bold!important;
}


/* 产品表格奇数行背景色 */
.prodDetail-editor-container table tr:not(:first-child):nth-child(odd) {
    background-color: #f8fafb;
}

/* 产品表格首行行背景色 */
.prodDetail-editor-container table tr:first-child{
background-color: #d9e7f3;
}

/* 询价表格及联系我们表格字体 */
.sitewidget-inquire #faptcha_response_field {
    font-size: 16px!important;
    font-family: 'Open Sans'!important;
  font-weight: normal !important;
  width: auto !important;
    max-width: 162px;
}
.sitewidget-inquire .control-group input::-webkit-input-placeholder, 
.sitewidget-inquire .control-group textarea::-webkit-input-placeholder, 
.sitewidget-inquire .control-group select::-webkit-input-placeholder{
    font-size: 16px!important;
    font-family: 'Open Sans'!important;
  font-weight: normal !important;
}


.sitewidget-position-20150126161948 .sitewidget-bd a{
font-weight: 400 !important;
}




/* 新闻及产品留言表格对齐样式 */
.sitewidget-inquire-table{
width: calc((100% - 20px) / 1) !important;
  padding:10px;
  margin:0px auto;
}

/* 全局留言搜索框下拉 */
.sitewidget-prodSearchNew-20250416105433 .slideLeftRight-search-box .search-box.open{
    position: absolute;
    top: 40px;
    width: 100%;
}

.sitewidget-prodSearchNew-20250416105433 .slideLeftRight-search-box .search-box .search-fix-wrap button{
    right: 0px !important;
}
.sitewidget-prodsearch .prodsearch-styles-wrap formP{
    border-radius: 50px;
}

/* 产品详情内容页签平铺效果 */
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label{
padding: 0px !important;
  margin: 0px !important;
padding-bottom: 0px !important;
border-bottom: 0px dashed #3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li{
    padding: 10px 0px !important;
    background: #f1f1f1 !important;
        color: #08112e;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a:hover{
    color: #ffffff !important;
  background:#3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on a{
    color: #ffffff !important;
  background:#3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li:hover{
background:#3e87da !important;
color: #ffffff;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on{
background:#3e87da !important;
      color: #ffffff;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a i{
display: none;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scrollLabel-wrap{
background-color: #f1f1f1 !important;
  padding-bottom: 0px !important;
}
.sitewidget-proddetail .detial-cont-notabscont .prodDescript{
font-size: 20px;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a{
    line-height: 50px;
    font-size: 20px;
}






/* 默认下载带图片（下载组件） */
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main .item-main-box{
margin-bottom: 10px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main{
border:0px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap{
    background: #fff !important;
      border: #ddd 1px solid !important;
      padding: 15px;
}
.download-list7-container .download-list7 .download-list7-item{
width: calc((100% - 60px) / 3) !important;
    margin: 10px !important;
}
.download-list7-container .download-list7{
justify-content: left !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-img{
background: unset !important;
  width: 100px !important;
    height: auto !important;
}
/* 默认下载带图标（下载组件） */
.download-list6-container .download-list6>li{
width: calc((100% - 30px) / 3) !important;
  padding: 20px !important;
}



@media (max-width: 1440px) and (min-width: 1201px) {

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size:40px !important;


} 

/* 图片做banner */

.sitewidget-pictureNew .picture-description-table h1{
    font-size:40px;

}
}

  .sitewidget-bd h1{
font-size: 40px;
    line-height: 1.2;
    font-weight: bold;
    color: #08112e;
      margin-bottom: 20px;
}

@media (max-width: 1440px) and (min-width: 768px) {


}

@media screen and (max-width: 1200px) {
  
  div.QX-190240330 .imgBox{
  height: auto !important;
  }
  div.QX-190240330 .inner{
      min-width: auto !important;
  }
  
.sitewidget-gallery-20260221032301 li, .sitewidget-gallery-20260222072957 li{
  width: calc((100% - 40px) / 2) !important;
  }


/* 图片做banner */
.sitewidget-pictureNew .picture-description-table h1{
    font-size:32px;

}
  .sitewidget-pictureNew .picture-description-table div{
  display:none
  }

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size:32px !important;


} 
  .sitewidget-bd h1{
font-size: 32px;
    line-height: 1.2;
    font-weight: bold;
    color: #08112e;
      margin-bottom: 20px;
}


}

@media (max-width: 900px) {
  
  #backstage-headArea-mobile .header-style06 .nav-logo-box{
  background-color: #08112e !important;
  }
  
  .sitewidget-prodCategory-20191227164552 .sitewidget-hd{
  margin-left: 0px !important;
    margin-right: 0px !important;
  }
  .sitewidget-button-20260222060203, .sitewidget-button-20260222074611, .sitewidget-button-20260222074638{
  float:left;
  }
  
  .sitewidget-pictureNew-20260222064716 .mobile-imgBox img{
  min-height: auto !important;
  }

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
  max-width: 100% !important;
    margin-right: 0px !important;
    width: 100%;

}


/* 新闻产品详情中图+文排版 */
  .tw{
    display: block !important; 
    justify-content: space-between; 
    overflow: hidden; 
    width: 100%;
  }
  .twxq1{
      width:100% !important;
  }
  .twxq1 img{
      min-width: auto !important;
      margin-bottom: 20px !important;
  }
  .twxq2{
    width:100% !important;
  }
  .twxq3{
    width:100% !important;
  }

  .tpxq4{
    width:calc((100% - 20px)/2) !important;
  }
  .twxqwz{
  padding: 20px !important;
    width: auto !important;
  }
.twy{

    justify-content: space-between; 
    overflow: hidden; 
    width: auto;
    padding: 20px;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
      display: flex !important; 
    flex-direction: column-reverse;
        margin: 20px 0px;
}
.twxqwzy{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width:100% !important;
}
.twxqy{
    width:100% !important;

}
.twxqy img{

      min-width: auto !important;
      margin-bottom: 20px !important;

}
.twxqy .twxqwz{
    padding: 15px 20px;
      width: 100%;
}
.twy .twxqwz{
    padding: 0px;
      width: 100%;
}


/* 新闻详情去标题，左侧为默认图 */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
  .download-list7-container .download-list7 .download-list7-item{
    width: calc((100% - 40px) / 2) !important;
  }
}



@media (max-width: 768px) {
  
  
  
    .sitewidget-gallery-20260221032301 li, .sitewidget-gallery-20260222072957 li{
  width:100% !important;
      margin: 10px auto !important;
  }

  /* 默认视频模式一行3列 */
    .sitewidget-atlasList li.atlasList-item-list2{
  width: calc(100% / 2 - 20px) !important;
  }

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
  max-width: 100% !important;
    margin-right: 0px !important;

}
/* 默认产品列表效果 */
.prodlist-fix-num li .prodlist-box-hover{
padding: 10px !important;
    border: 1px solid #ddd !important;
  border-radius: 15px;
}
.prodlist-parameter-btns-container{
width: calc(100% - 20px) !important;
}

/* 默认下载带图片（下载组件） */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
/* 默认下载带图标（下载组件） */
.download-list6-container .download-list6>li{
width: 100% !important;
  padding: 20px !important;
}

/* 新闻及产品留言表标题格对齐样式 */
  .sitewidget-form-20160906153627 .sitewidget-hd{
  padding-left: 0px !important;
  }
  .sitewidget-form-20160913165714 .sitewidget-hd{
  padding-left: 0px !important;
  }

/* 新闻及产品留言表格对齐样式 */
  .sitewidget-inquire-table {
    width: calc((100% - 0px) / 1) !important;
    padding: 0px;
    margin: 0px auto;
}


}

@media (max-width: 425px) {
    .download-list7-container .download-list7 .download-list7-item{
      width: 100% !important;
  }
}
@media screen and (max-width: 990px) {
div.sitewidget-prodCategory-20260313134625 #cateTranstyle1 .allGroup-list>li {
    padding: 0!important;
}
.sitewidget-prodCategory-20260313134625.sitewidget-prodGroupCategory #cateTranstyle1 .allGroup-list>li>a {
    padding: 10px;
    width: 100%;
}
.sitewidget-prodCategory-20260313134625.sitewidget-prodGroupCategory #cateTranstyle1 .allGroup-list>li>a:active,
.sitewidget-prodCategory-20260313134625.sitewidget-prodGroupCategory #cateTranstyle1 .allGroup-list>li>a:hover{
    background-color: #25295a;
    border: 1px solid #25295a;
    color: #fff;
}
}